{
    "component": true,
    "usingComponents": {
        "van-icon": "@vant/weapp/icon/index",
        "van-calendar": "@vant/weapp/calendar/index",
        "van-search": "@vant/weapp/search/index",
        "van-empty": "@vant/weapp/empty/index",
        "van-sticky": "@vant/weapp/sticky/index"
    }
}